Package org.jfree.layouting.input.style.keys.color

## Class HtmlColors

- java.lang.Object
- - org.jfree.layouting.input.style.keys.color.HtmlColors

-     public final class HtmlColors
      extends java.lang.Object

  Contains all colors defined for HTML 4.01
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSColorValue` | `AQUA` |
    `static CSSColorValue` | `BLACK` |
    `static CSSColorValue` | `BLUE` |
    `static CSSColorValue` | `FUCHSIA` |
    `static CSSColorValue` | `GRAY` |
    `static CSSColorValue` | `GREEN` |
    `static CSSColorValue` | `LIME` |
    `static CSSColorValue` | `MAROON` |
    `static CSSColorValue` | `NAVY` |
    `static CSSColorValue` | `OLIVE` |
    `static CSSColorValue` | `PURPLE` |
    `static CSSColorValue` | `RED` |
    `static CSSColorValue` | `SILVER` |
    `static CSSColorValue` | `TEAL` |
    `static CSSColorValue` | `WHITE` |
    `static CSSColorValue` | `YELLOW` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### BLACK

          public static final CSSColorValue BLACK

    - #### GREEN

          public static final CSSColorValue GREEN

    - #### SILVER

          public static final CSSColorValue SILVER

    - #### LIME

          public static final CSSColorValue LIME

    - #### GRAY

          public static final CSSColorValue GRAY

    - #### OLIVE

          public static final CSSColorValue OLIVE

    - #### WHITE

          public static final CSSColorValue WHITE

    - #### YELLOW

          public static final CSSColorValue YELLOW

    - #### MAROON

          public static final CSSColorValue MAROON

    - #### NAVY

          public static final CSSColorValue NAVY

    - #### RED

          public static final CSSColorValue RED

    - #### BLUE

          public static final CSSColorValue BLUE

    - #### PURPLE

          public static final CSSColorValue PURPLE

    - #### TEAL

          public static final CSSColorValue TEAL

    - #### FUCHSIA

          public static final CSSColorValue FUCHSIA

    - #### AQUA

          public static final CSSColorValue AQUA